@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: url(../images/background.jpg) no-repeat center top #666;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}

a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}

table a:link {
	color:#CCC;}

.container {
	width: 900px;
	margin: 0 auto;
}

.menu {
	color: #009AC7;
	text-align: right;
	text-transform: uppercase;
	padding-right: 10px;
	padding-top: 25px;
	font-size: 0.8em;
}

.sidebar1 {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding-bottom: 10px;
}
.content {
	padding: 10px;
	width: 880px;
	text-align: left;
	float: left;
	height: 470px;
}

.DIlogo {
	left: 50px;
	position: relative;
}

.sidebar2 {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding: 10px 0;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666; 
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}

ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #009AC7;
	color: #FFF;
}

/* ~~ The footer styles ~~ */
.footer {
	padding: 5px 0;
	font-size: 0.6em;
	color: #FFF;
	text-align: right;
	pposition: relative;
	clear: both; 
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.container .menu a:link, a:visited {
	color: #999;
	text-decoration: none;
}

.container .menu a:hover {
	color: #009AC7;
	text-decoration: underline;
}

.ServicesBlock {
	height: 350px;
	position: relative;
	top: 15px;
	background-color: #009AC7;
	margin-left: -10px;
	margin-right: -10px;
	padding-top: 10px;
	min
}

.ServicesText {
	float: left;
	width: 180px;
	padding-left: 50px;
	font-size: 0.9em;
	color: #FFF;
}

.ServicesPic {
	width: 430px;
	float: left;
	font-size: 0.7em;
	height: 350px;
}

.ServicesPic img {
	padding-right: 15px;
	vertical-align: middle;
}

.ServicesInfo {
	font-size: 0.8em;
	color: #FFF;
	float: right;
	width: 210px;
	padding: 0 15px 0 0;
}

.ServicesText ul {
	padding: 0;
	list-style: none;
	width: 150px;
	padding-left: 10px;
	}

.ServicesText ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 5px;
	border-bottom: 0;
	}
	
.ServicesText ul li a:link {
	display: block;
	text-decoration: none;
	color: #FFF;
	}
	
.ServicesText ul li a:visited {
	display: block;
	text-decoration: none;
	color: #FFF;
	}
	
.ServicesText ul li a:hover {
	display: block;
	text-decoration: underline;
	}

.ServicesText ul li.active {
	list-style-image: url(../images/active.png);
}

.moreArrows {
	height: 15px;
	width: 420px;
	position: absolute;
	bottom: 0px;
	padding-bottom: 10px;
}

.moreLeft {
	float: left;
	width: 20px;
}

.moreRight {
	float: right;
	width: 20px;
	text-align: right;
}
